what4-1.5.1: Solver-agnostic symbolic values support for issuing queries

Copyright | (c) Galois Inc 2013-2020
License | BSD3
Maintainer | Joe Hendrix <jhendrix@galois.com>
Stability | provisional
Safe Haskell | Safe-Inferred
Language | Haskell2010

What4.Utils.Streams

Description

Synopsis

- logErrorStream :: InputStream ByteString -> (String -> IO ()) -> IO ()

# Documentation

logErrorStream Source #

Arguments

:: InputStream ByteString |
-> (String -> IO ()) | Logging function
-> IO () |

Write from input stream to a logging function.